{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "scripts": {
    "lint": "eslint .",
    "serve": "firebase emulators:start --only functions",
    "shell": "firebase functions:shell",
    "start": "npm run shell",
    "deploy": "firebase deploy --only functions",
    "logs": "firebase functions:log"
  },
  "engines": {
    "node": "22"
  },
  "main": "index.js",
  "dependencies": {
    "@google-cloud/storage": "^7.18.0",
    "@google-cloud/text-to-speech": "^5.4.0",
    "@google/generative-ai": "^0.21.0",
    "axios": "^1.13.2",
    "dotenv": "^17.2.3",
    "envdot": "^0.0.3",
    "firebase-admin": "^12.6.0",
    "firebase-functions": "^7.2.5",
    "handlebars": "^4.7.8",
    "nodemailer": "^6.10.1"
  },
  "devDependencies": {
    "eslint": "^8.15.0",
    "eslint-config-google": "^0.14.0",
    "firebase-functions-test": "^3.1.0"
  },
  "private": true
}
